const express = require("express")
const router = express.Router()
const chatController = require("../controller/chat.controller")

module.exports = router

router.post("/addChat", chatController.addMessage)
router.get("/getChat", chatController.getMessage)
router.get("/conversation", chatController.getConversation)